
/* Class = "NSButton"; ibShadowedToolTip = "Hvis markeret, bliver spaltebredden sat til den givne spaltebredde."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Hvis markeret, bliver spaltebredden sat til den givne spaltebredde.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Vælg hvilket sprog som skal anvendes for stavekontrol osv. i denne ramme eller lænkede tekstrammer."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Vælg hvilket sprog som skal anvendes for stavekontrol osv. i denne ramme eller lænkede tekstrammer.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "66"; */
"66.title" = "xxx";

/* Class = "NSSlider"; ibShadowedToolTip = "Flyt orddelingsskyderen for at justere mængden af tilladte orddelinger i det valgte tekstområde."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Flyt orddelingsskyderen for at justere mængden af tilladte orddelinger i det valgte tekstområde.";

/* Class = "NSTextFieldCell"; title = "Afstand:"; ObjectID = "131"; */
"131.title" = "Afstand:";

/* Class = "NSButtonCell"; title = "Låst spaltebredde"; ObjectID = "133"; */
"133.title" = "Låst spaltebredde";

/* Class = "NSTextFieldCell"; title = "Venstre:"; ObjectID = "134"; */
"134.title" = "Venstre:";

/* Class = "NSTextFieldCell"; title = "Øverst:"; ObjectID = "138"; */
"138.title" = "Øverst:";

/* Class = "NSTextFieldCell"; title = "Bund:"; ObjectID = "139"; */
"139.title" = "Bund:";

/* Class = "NSTextFieldCell"; title = "Tekstforskydning:"; ObjectID = "141"; */
"141.title" = "Tekstforskydning:";

/* Class = "NSTextFieldCell"; title = "Højre:"; ObjectID = "142"; */
"142.title" = "Højre:";

/* Class = "NSTextFieldCell"; title = "Nummer:"; ObjectID = "143"; */
"143.title" = "Nummer:";

/* Class = "NSTextFieldCell"; title = "Kolonner:"; ObjectID = "144"; */
"144.title" = "Kolonner:";

/* Class = "NSTextFieldCell"; title = "Bredde:"; ObjectID = "146"; */
"146.title" = "Bredde:";

/* Class = "NSTextFieldCell"; title = "Sprog:"; ObjectID = "148"; */
"148.title" = "Sprog:";

/* Class = "NSTextFieldCell"; title = "Orddeling:"; ObjectID = "151"; */
"151.title" = "Orddeling:";

/* Class = "NSTextFieldCell"; title = "ofte"; ObjectID = "153"; */
"153.title" = "ofte";

/* Class = "NSTextFieldCell"; title = "sjældent"; ObjectID = "154"; */
"154.title" = "sjældent";

/* Class = "NSTextFieldCell"; title = "aldrig"; ObjectID = "155"; */
"155.title" = "aldrig";

/* Class = "NSTextFieldCell"; title = "Tekstombrydning:"; ObjectID = "156"; */
"156.title" = "Tekstombrydning:";

/* Class = "NSButtonCell"; title = "Ingen tekstombrydning"; ObjectID = "157"; */
"157.title" = "Ingen tekstombrydning";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast ønsket antal af tekstspalter her eller brug piltasterne (standard = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Indtast ønsket antal af tekstspalter her eller brug piltasterne (standard = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede bredde på tekstspalter her."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Indtast den ønskede bredde på tekstspalter her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "170"; */
"170.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede afstand imellem tekstspalterne her."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Indtast den ønskede afstand imellem tekstspalterne her.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "179"; */
"179.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Tilføjer en forskydning fra toppen af tekstrammen til første tekstlinje."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Tilføjer en forskydning fra toppen af tekstrammen til første tekstlinje.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "190"; */
"190.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Tilføjer en forskydning fra sidste tekstlinje til bunden af tekstrammen."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Tilføjer en forskydning fra sidste tekstlinje til bunden af tekstrammen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "197"; */
"197.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Tilføjer en forskydning fra venstre kant af tekstrammen til starten af tekstlinjen."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Tilføjer en forskydning fra venstre kant af tekstrammen til starten af tekstlinjen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "202"; */
"202.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Tilføjer en forskydning fra tekstlinjens slutning til højre kant af tekstrammen."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Tilføjer en forskydning fra tekstlinjens slutning til højre kant af tekstrammen.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "207"; */
"207.title" = "0pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automatisk"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automatisk";
